	@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Forum');

body{
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-family: 'Forum', cursive;
	line-height: 2em;
	background:#D2AE6D;
}

a{
	text-decoration:none;	
}

h1{

}

h2{

}

.clsWrapper{
	width:1000px;
	margin:0 auto;	
}


#tdMenu a{
	color: #FFF;
	text-transform: uppercase;
	padding: 0 30px;
}


#dvFooter{
	color: #000;
	text-align: center;
	padding: 10px 0;
	font-size: 90%;
}

#dvFooter a{
	color: #000;
}

.clsWhiteText{
	color:#FFF;	
}
